#article-content{
    background-color: #FFF!important;
}

#article-content .article-content-image{
    margin-bottom: 15px;
    border: solid 1px #f0f0f0;
}

#article-content h1{
    font-size: 35px!important;
    margin-bottom: 15px;
}

#article-content .afa-socials-wrap{
    margin-bottom: 15px;
}